---
apiVersion: v1
name: task-runner
version: 1.0.1
appVersion: master
description: For manually running rake tasks through kubectl
keywords:
- gitlab
- rake
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/charts/gitlab/tree/master/charts/gitlab/charts/task-runner
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitlab-task-runner
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
